body{
	font-family: 'Source Sans Pro', sans-serif;
	background-color: #004b88;
	font-size: 17px;
	line-height: 150%;
}

a:active, a:focus {outline:none;}

h1, h2, h3, h4, h5{
	color: #004b88;
	margin: 0 0 15px 0;
	font-weight: bold;
}

p{
	margin: 0 0 15px 0;
}

ul{
	overflow: hidden;
	padding-left: 15px;
}

#wrapper{
	overflow: auto;
	background-color: #fff;
	padding-bottom: 30px;
	width: 100%;
	float: left;
	line-height: 130%;
}

header{
	width: 100%;
	padding: 40px 50px 20px;
	position: relative;
}

#banner{
	width: 100%;;
}

#banner img{
	width: 100%;
	height: auto;
}

nav{
	display: block;
}

#navarea{
	width: 100%;
	background-color: #004b88;
	float: left;
	margin-bottom: 30px;
	display: block;
}
#navarea nav{
	width: 100%;
}

#navarea li, #navarea ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

#navarea ul{
	float: right;
	position: relative;
	right: 50%;
	overflow: visible;
}

#navarea li{
	float: left;
	display: inline-block;
	left: 50%;
	position: relative;
}

#navarea li a{
	font-size: 18px;
	width: 100%;
	text-align: right;
	display: inline-block;
	padding: 15px 20px;
	color: #fff;
}

#navarea li a:hover{
	text-decoration: none;
}

#navarea li ul {
	position: absolute;
	left: -999em;
	background-color: #eee;
	right: auto;
	width: 240px;
	z-index: 999;
	padding: 10px 0;
	-webkit-box-shadow: 0 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 0 3px 3px rgba(0,0,0,0.2);
}

#navarea li ul li{
	left: auto;
	width: 240px;
	margin: 0;
	border: none;
}

/*
#navarea li ul a.first{
	padding-top: 10px;
}*/

#navarea li ul a{
	line-height: 110%;
	font-size: 18px;
	width: 100%;
	padding: 5px 20px;
	display: inline-block;
	color: #004b88;
	text-align: left;
}


#navarea li:hover ul {
	left: auto;
}

#navarea li:hover ul, #navarea li.sfhover ul {
	left: auto;
}


.actioncall{
	float: left;
	margin-top: 10px;
}

.actioncall h3{
	background-color: #6ecff6;
	text-align: center;
	padding: 15px 0;
	margin: 0;
}

.actioncall img{
	width: 100%;
	height: auto;
}

footer{
	color: #fff;
	padding: 30px 0;
	width: 100%;
	float: left;
}

.logo{
	padding-top: 10px;
}

footer .logo{
	margin-bottom: 20px;
}

footer .logo img{
	/*width: 50%;*/
}

footer a, footer a:hover{
	color: #fff;
}

.actioncall a{
	color: #004b88;
}

.actioncall{
	width: 100%;
}

.actioncall h3{
	margin-bottom: 20px;
}

#textresize{
	float: right;
	text-align: right;
	margin-right: 30px;
}

#textresize a{
	color: #004b88;
	font-size: 24px;
}

.phonenumber{
	color: #004b88;
	font-size: 40px;
	margin-top: 15px;
}

.footerblock{
	border-bottom: 1px solid white;
	margin-bottom: 5px;
	padding-bottom: 5px;
	margin-right: 50px;
}

.footerblock .blue{
	color: #6ecff6;
}

.footerblock .number{
	font-size: 32px;
}

#map{
	width: 100%;
	height: 300px;
}

.rightcol img{
	width: 100%;
	margin-bottom: 15px;
}

.staffitem{
	overflow: auto;
}

.headshot{
	float: left;
	margin: 0 20px 15px 0;
}

.media {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.media iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.siteby{
	font-size: 12px;
	padding-top: 20px;
	text-align: right;
	
}

.siteby a{
	text-decoration: underline;
}

.siteby a:visited{
	color: #fff;
}

  /*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
		#navarea{
			display: none;
		}
		
		#banner{
			margin-bottom: 30px;
		}
		
		.phonenumber{
			margin-left: -5px;
		}
    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {

		#textresize{
			float: left;
			text-align: left;
			margin-right: 0;
			margin-left: 30px;
			margin-bottom: 30px;
		}
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
    
    .logo{
    	width: 100%;
    }
    
    .logo img{
    	width: 100%;
    }
    
    .headshot{
    	width: 100%;
    	float: none;
    }


    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
        
    }